%tabbed-nav {
  overflow: hidden;
  margin-bottom: 0.5em;
  ul {
    @extend %list-in-disguise;
    border-bottom: 1px solid $gray-light;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    height: 40px;
    margin-bottom: 0.5em;
    padding:5px 0 0 0;

    li {
      a, a:link, a:hover, a:visited, a:active {
        background-color: $white;
        border: 1px solid $gray-light;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        color: $gray;
        display: block;
        @include font-size(14px);
        font-weight: 400;
        line-height: $base-line-height * 0.8;
        margin-right: 2px;
        padding: 9px 15px;
        text-transform: uppercase;
        text-decoration: none;
      }

       &.simple-navigation-active-leaf {
        a, a:link, a:hover, a:visited, a:active {
          background-color: $white;
          border-bottom: 3px solid $white;;
          color: $base;
          font-weight: 600;
          z-index: 500;
        }
      }
    }
  }
}